@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;700&display=swap');

* {
    margin: 0 auto;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background: url('../img/background-about.png');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

header {
    margin-top: 10px;
    height: 90px;
}

header img {
    margin-left:135px;
    height: 80px;
    padding: 5px 0;
    float: left;
}

#bars, #dropdown {
    display: none;
}

#menu {
    display: block;
    float: right;
}

#menu ul {
    margin-right: 140px;
    list-style-type: none;
    display: flex;
    justify-content: space-around;
}

#menu ul li {
    line-height: 90px;
    margin: 0 20px;
}

#menu ul li a {
    text-decoration: none;
    color: #f7e5c1;
    font-weight: bold;
}

#menu ul li a:hover,
#menu ul li .active {
    background: #5c5099;
    border-radius: 15px;
    padding: 5px 15px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
}

main {
    width: 80%;
	margin-top: 50px;
}

.box {
    line-height: 50px;
    width: 300px;
	margin-left: 0px;
    padding-left: 15px;
	color: #f7e5c1;
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.2);
	border-radius: 20px;
	backdrop-filter: blur(20px);
	border:1px solid rgba(255, 255, 255, 0.06);
	border-top:1px solid rgba(255, 255, 255, 0.06);
	border-left:1px solid rgba(255, 255, 255, 0.06);
}

.education {
    margin-left: 10px;
}

.education h2 {
    margin-top: 20px;
	color: #e4b0ed;
	font-size: 20px;
	font-weight: bold;
}

.education h3 {
	color: #e4b0ed;
	font-size: 18px;
	font-weight: 500;
}

.intro {
    margin-left: 500px;
}

.intro p {
	margin-top: 35px;
	text-align: right;
	font-size: 22px;
	font-weight: 500;
	color: #e4b0ed;
}

.two {
	display: inline-flex;
	margin-top: 50px;
}

.skill .box, .hobby .box {
    margin: 30px 20px;
}

.skill, .hobby {
    margin-left: 50px;
	width: 350px;
	height: 380px;
	background-color: rgba(219, 202, 234, 0.045);
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
	border-radius: 20px;
	backdrop-filter: blur(20px);
	border:1px solid rgba(255, 255, 255, 0.1);
	border-top:1px solid rgba(255, 255, 255, 0.1);
	border-left:1px solid rgba(255, 255, 255, 0.1);
}

.skill img, .hobby img {
	margin: 10px 30px;
	width: 300px;
}

.flower img {
	margin-top: 50px;
	width: 380px;
}

footer {
    position: relative;
}

footer a[href="#hello"] {
    text-align: center;
    margin-left: 500px;
}

footer a[href="#hello"] {
    position: absolute;
    margin-left: 690px;
    text-transform: uppercase;
    padding: 5px 15px;
    border-radius: 15px;
    color: #412060;
    font-weight: bold;
    background-color: #f7e5c1;
    text-decoration: none;
    box-shadow: 5px 5px 0 #000;
    bottom: 130px;
}

footer a[href="#hello"]:active {
    bottom: 125px;
}

footer ul {
    margin-top: 80px;
    list-style-type: none;
    display: flex;
    justify-content: space-around;
    width: 50%;
}

footer ul li {
    line-height: 40px;
    margin: 0 20px;
}

footer ul li a {
    color: #f7e5c1;
    text-decoration: none;
}

footer p {
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
    padding-bottom: 30px;
    color: #fff;
}

footer ul li a:hover {
    font-weight: bolder;
}